Package Details: vim-assistant 1.5.8-1

Git Clone URL: https://aur.archlinux.org/vim-assistant.git (read-only)
Package Base: vim-assistant
Description: Display the definition of functions, variables, etc. (Tags, PHP/JS/Vim/...)
Upstream URL: http://www.vim.org/scripts/script.php?script_id=2805
Licenses: unknown
Groups: vim-plugins
Submitter: uzsolt
Maintainer: jnbek
Last Packager: jnbek
Votes: 6
Popularity: 0.000097
First Submitted: 2012-05-27 08:51
Last Updated: 2015-06-16 22:23

Latest Comments

jnbek commented on 2015-04-02 23:04

I adopted this to bring it up to date, but if someone wants it, email me and it's yours.

814ckf0x commented on 2015-03-31 21:13

Leave the package orphan if you can't maintain it, please.

814ckf0x commented on 2015-03-31 21:12

Leave the file orphan if you can't maintain it, please.

uzsolt commented on 2014-12-11 16:36

@rod_d
I'm not using Arch anymore so I can't test it. Would you like adopt this package? I would be glad.

And as I see the newest version is 1.5.8.

rod_d commented on 2014-12-11 16:08

md5 sum is incorrect:

==> Validating source files with md5sums...
vim-assistant-1.5.2.zip ... FAILED
==> ERROR: One or more files did not pass the validity check!
==> ERROR: Makepkg was unable to build vim-assistant.

Please update the package. Thank you :)